/** page_editor_view_new/website_data/330594/889774/41917744/52/33750398/527ae0d35bee49ac94863146c6b93b35/page_editor.css **/
#ioxv6115fa{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iolapsj095{position:relative;padding-right:0px;padding-left:0px;}#ioe5gp4zcnj{position:relative;}#iogexcr2shg{position:relative;padding:25px;}#iotrwwe5ua{width:100%;margin-top:10px;margin-bottom:10px;}#ioer1qa5wd{width:100%;margin-top:10px;margin-bottom:10px;}#iok452kx6r{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#iozkt76cdr{postion:relative;}#iocv26m6y5{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#io6f7obzsg{z-index:auto;overflow:unset;}#ioiipo5wp6{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#iojlyn182h{position:relative;height:30px;width:100%;}#io5dupvbebg{position:relative;height:30px;width:100%;}#iocv26m6y5:hover{background:rgba(255, 255, 255, 1);}#ioh3jykbv9h{z-index:auto;overflow:unset;}#iodbjxgrfc{position:relative;z-index:auto;}#iocxef7xsni{z-index:auto;overflow:unset;}#io2vao7y69{position:relative;z-index:auto;}#iokitiw6fh{position:relative;z-index:auto;}#iobpexzyz6{position:relative;z-index:auto;}@media (max-width: 1024px){#ioxv6115fa{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ioxv6115fa{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#io5dupvbebg{height:10px;}#iojlyn182h{height:10px;}} /* 自定义样式start */#iolapsj095 {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #iolapsj095 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iolapsj095 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */